#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-HZI5wXWxcfO7Y1edFiIffY
key:                  postgrest-10.0.0-HZI5wXWxcfO7Y1edFiIffY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  fecb2c6beeed8f3c7e0211270471b372
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-HZI5wXWxcfO7Y1edFiIffY
depends:
    HTTP-4000.4.1-59sDu3kfiAmIrbaDOjkAPt
    Ranged-sets-0.4.0-7Jacp6QWdnoIFo4wq2af4b
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    auto-update-0.1.6-JaeYEMKS65XFrpL32DmbIU base-4.16.4.0
    base64-bytestring-1.2.1.0-2dEVVxoZaaUJho1GaZa8ak
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC
    cassava-0.5.3.2-9IPZg661V2E6kuUFOyHcYY
    configurator-pg-0.2.9-5SBnz1u9kYO7of9yiHlTVC containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-5P7zK99j9RACbB9mGeBv47
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-EhQ9m69fqManZerm1oTFW
    hasql-dynamic-statements-0.3.1.1-K3GDIRM5D240h6RPUZwlw
    hasql-notifications-0.2.0.4-4LM55lCRQ63I0tAbPcbR5d
    hasql-pool-0.5.2.2-EzuONAwa3uVDhczolKbSLo
    hasql-transaction-1.0.1.1-JljkFQW6FFaC0uuDLeVwp5
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    insert-ordered-containers-0.2.5.3-29okVz5Ej604Edf8tpnRG6
    interpolatedstring-perl6-1.0.2-4SOLbUF3nKF3qbHqcTZhNT
    jose-0.10-Ct5XfSlr51iL3QGyf186Qf lens-5.2.3-73GsVHKL59ZCRbUuAUvU77
    lens-aeson-1.2.3-9jbmpYBbQuyArZPO3HeE4p mtl-2.2.2
    network-3.1.4.0-GfG23cgXhomCxCQnvsPNoG
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    optparse-applicative-0.17.1.0-ITjk3Gtgm4G5cZFlIJdtB0
    parsec-3.1.15.0 protolude-0.3.4-6pG7MiuxezB2eqT6ol8aeF
    regex-tdfa-1.3.2.2-J0n1Z4I3Xb5BEv7AQ8jNrb
    retry-0.9.3.1-9iCsoHL00Z0BBON0kDLNYJ
    scientific-0.3.7.0-AhGrLmDpKSMIIBlCI9itHR
    swagger2-2.8.9-JApibwM7Hxw9bbClpN1IYv text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    vault-0.3.1.5-8OEJDELyKvr4pl4jcT5kn6
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6
    wai-3.2.4-83nL8q5RTK4Dndd0zz0g4N
    wai-cors-0.2.7-L4nHnY2pQxhCniYLlTfyg8
    wai-extra-3.1.15-K7XNgasEI8KE3uYUmYlIn
    wai-logger-2.5.0-DcNcwtWBoDx4vNaV50xUS8
    warp-3.3.30-LqRcUhv7Ou07StZX8VESOX

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

